Upgrade to Gnulib 20201125

In line with Gnulib, we now require Autoconf 2.64.

* bootstrap: Sync to Gnulib f2a67f071d170920314c9a3b8de3e85259b4e010.
* bootstrap.conf (GNULIB_REVISION): Set to
f2a67f071d170920314c9a3b8de3e85259b4e010.
(buildreq): Bump required autoconf version to 2.64.
* configure.ac (AC_PREREQ): Bump to 2.64.
* NEWS: Document this.
3 jobs for master in 3 minutes and 29 seconds (queued for 1 second)
latest
Status Job ID Name Coverage
  .Pre
passed #873229418
bootstrap

00:01:47

 
  Build
passed #873229420
build-distcheck

00:01:41

passed #873229422
build-out-of-tree

00:01:22